.tools__projects-item-wrap{
    padding: 12px;
    height: 100%;
}

.tools__projects-wrapper .slick-track{
    display: inline-flex;
}

.tools__projects-item{
    height: 100%;
}
.tools__projects-wrapper{
    margin: 0 -12px;
}

.choice__controls {
    flex: 0 0 160px;
    display: flex;
    height: 69px;
    justify-content: end;
}

.choice__controls .slider-arrow.slider-arrow--prev {
    position: relative;
}

.choice__controls .slider-arrow {
    transition: all 0.3s ease 0s;
    flex: 0 0 64px;
    display: flex;
    align-items: center;
    border: none;
    outline: none;
    cursor: pointer;
}

.choice__controls .slider-arrow.slider-arrow--prev {
    position: relative;
}

.choice__controls .slider-arrow.slider-arrow--prev::before {
    content: "";
    position: absolute;
    z-index: 2;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
    height: 35.39px;
    width: 2px;
    background: rgba(255, 255, 255, 0.3);
}

.choice__controls .slider-arrow path{
    transition: all 0.2s ease 0s;
    stroke: #969696;
    stroke-width: 0;
}

.choice__controls .slider-arrow:hover path{
    stroke: #575757;
    stroke-width: 5px;
}

.choice__controls .slider-arrow.slick-disabled:hover path{
    stroke-width: unset;
    stroke: unset;
}

.choice__controls .slider-arrow.slick-disabled{
    opacity: 0.5;
}

.choice__controls .slider-arrow.slick-disabled:hover{
    background-color: unset;
}

.choice__controls .slider-arrow.slider-arrow--next {
    transform: rotate(180deg);
}

/* @media (max-width: 1590px) {
    .choice__controls {
        display: none;
    }
} */

.rassrochka__collapse {
    margin-top: 80px;
}

.rassrochka__collapse-body {
    display: flex;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
}

.rassrochka__collapse-body .tools__projects-item-wrap {
    width: 25%;
    height: auto;
}

.rassrochka__collapse-body .tools__project-head {
    border-bottom: 1px solid gray;
}

.rassrochka__collapse-body .tools__project-title {
    font-size: 20px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    min-height: auto;
    border-bottom: none;
}

.rassrochka__collapse-body .tools__projects-item {
    padding: 50px;
    justify-content: space-between;
}

.rassrochka__collapse-body .tools__project-group {
    margin-top: 20px;
}

.rassrochka__collapse .tools__collapse-wrapper button {
    line-height: 24px;
}

.collapsed__subtitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: -10px;
}

.tools__project-subtitle {
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
}

.collapse__footnote {
    font-size: 14px;
    padding: 10px 0;
}

@media (max-width: 1590px) {
    .rassrochka__collapse-body .tools__projects-item-wrap {
        width: 33.33%;
    }
}

@media (max-width: 1024px) {
    .rassrochka__collapse-body .tools__projects-item-wrap {
        width: 50%;
    }
}

@media (max-width: 780px) {
    .rassrochka__collapse-body .tools__projects-item-wrap {
        width: 100%;
    }

    .tools__collapse-wrapper.rassrochka-reqirements > button {
        padding: 20px 100px 20px 20px;
    }

    .rassrochka__collapse-body .tools__projects-item {
        padding: 30px;
    } 

    .tools__collapse-wrapper > button {
        font-size: 16px;
    }
}

.rassrochka__collapse .tools__collapse {
    margin: 50px 0 0 0;
}
